package com.steering.mes.mcp.entity;
/**
 * 数据库表MCH_GROUP_RESULT所对应的实体类（生成工具：代码生成器3.0）
 * @author PC-20160925CXYF   date 2016-12-23
 */
@SuppressWarnings("serial")
public class MchGroupResultEntity implements java.io.Serializable {
    /**
     * 组炉操作编号ID
     */
    private String groupId = "";
    /**
     * 组炉操作编号ID序号
     */
    private String groupXh = "";
    /**
     * 离线实绩编号（被组炉对应的实绩）
     */
    private String lxResultNo = "";
    /**
     * 组炉主炉号
     */
    private String zpJudgeStoveNo = "";
    /**
     * 组炉主批号
     */
    private String zpBatchNo = "";
    /**
     * 判定炉号(原始炉号)
     */
    private String judgeStoveNo = "";
    /**
     * 批号（原始炉批号）
     */
    private String batchNo = "";
    /**
     * 组炉支数
     */
    private String groupNum = "";
    /**
     * 组炉重量
     */
    private String groupWt = "";
    /**
     * 操作人
     */
    private String proUser = "";
    /**
     * 操作班次
     */
    private String proShift = "";
    /**
     * 操作班组
     */
    private String proGroup = "";
    /**
     * 操作时间
     */
    private String proTime = "";
    /**
     * 作业日期（年月日）
     */
    private String proYearMonthDay = "";
    /**
     * 结算日期（年月）
     */
    private String balYearMonth = "";

    /**
     * 组炉操作编号ID
     * @return value
     */
    public String getGroupId() {
        return groupId;
    }

    /**
     * 组炉操作编号ID
     * @param groupId value
     */
    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }

    /**
     * 组炉操作编号ID序号
     * @return value
     */
    public String getGroupXh() {
        return groupXh;
    }

    /**
     * 组炉操作编号ID序号
     * @param groupXh value
     */
    public void setGroupXh(String groupXh) {
        this.groupXh = groupXh;
    }

    /**
     * 离线实绩编号（被组炉对应的实绩）
     * @return value
     */
    public String getLxResultNo() {
        return lxResultNo;
    }

    /**
     * 离线实绩编号（被组炉对应的实绩）
     * @param lxResultNo value
     */
    public void setLxResultNo(String lxResultNo) {
        this.lxResultNo = lxResultNo;
    }

    /**
     * 组炉主炉号
     * @return value
     */
    public String getZpJudgeStoveNo() {
        return zpJudgeStoveNo;
    }

    /**
     * 组炉主炉号
     * @param zpJudgeStoveNo value
     */
    public void setZpJudgeStoveNo(String zpJudgeStoveNo) {
        this.zpJudgeStoveNo = zpJudgeStoveNo;
    }

    /**
     * 组炉主批号
     * @return value
     */
    public String getZpBatchNo() {
        return zpBatchNo;
    }

    /**
     * 组炉主批号
     * @param zpBatchNo value
     */
    public void setZpBatchNo(String zpBatchNo) {
        this.zpBatchNo = zpBatchNo;
    }

    /**
     * 判定炉号(原始炉号)
     * @return value
     */
    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    /**
     * 判定炉号(原始炉号)
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }

    /**
     * 批号（原始炉批号）
     * @return value
     */
    public String getBatchNo() {
        return batchNo;
    }

    /**
     * 批号（原始炉批号）
     * @param batchNo value
     */
    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    /**
     * 组炉支数
     * @return value
     */
    public String getGroupNum() {
        return groupNum;
    }

    /**
     * 组炉支数
     * @param groupNum value
     */
    public void setGroupNum(String groupNum) {
        this.groupNum = groupNum;
    }

    /**
     * 组炉重量
     * @return value
     */
    public String getGroupWt() {
        return groupWt;
    }

    /**
     * 组炉重量
     * @param groupWt value
     */
    public void setGroupWt(String groupWt) {
        this.groupWt = groupWt;
    }

    /**
     * 操作人
     * @return value
     */
    public String getProUser() {
        return proUser;
    }

    /**
     * 操作人
     * @param proUser value
     */
    public void setProUser(String proUser) {
        this.proUser = proUser;
    }

    /**
     * 操作班次
     * @return value
     */
    public String getProShift() {
        return proShift;
    }

    /**
     * 操作班次
     * @param proShift value
     */
    public void setProShift(String proShift) {
        this.proShift = proShift;
    }

    /**
     * 操作班组
     * @return value
     */
    public String getProGroup() {
        return proGroup;
    }

    /**
     * 操作班组
     * @param proGroup value
     */
    public void setProGroup(String proGroup) {
        this.proGroup = proGroup;
    }

    /**
     * 操作时间
     * @return value
     */
    public String getProTime() {
        return proTime;
    }

    /**
     * 操作时间
     * @param proTime value
     */
    public void setProTime(String proTime) {
        this.proTime = proTime;
    }

    /**
     * 作业日期（年月日）
     * @return value
     */
    public String getProYearMonthDay() {
        return proYearMonthDay;
    }

    /**
     * 作业日期（年月日）
     * @param proYearMonthDay value
     */
    public void setProYearMonthDay(String proYearMonthDay) {
        this.proYearMonthDay = proYearMonthDay;
    }

    /**
     * 结算日期（年月）
     * @return value
     */
    public String getBalYearMonth() {
        return balYearMonth;
    }

    /**
     * 结算日期（年月）
     * @param balYearMonth value
     */
    public void setBalYearMonth(String balYearMonth) {
        this.balYearMonth = balYearMonth;
    }
}